package com.diagbot.entity;

import lombok.Getter;
import lombok.Setter;

import java.io.Serializable;

/**
 * <p>
 * 诊断依据明细表
 * </p>
 *
 * @author zhoutg
 * @since 2019-08-08
 */
@Getter
@Setter
public class DiagnoseDetailSave implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 类型
     */
    private Integer type;

    /**
     * 编码
     */
    private String code;

    /**
     * 标准词
     */
    private String standard;

    /**
     * 关联词
     */
    private String relation;

    /**
     * 结果
     */
    private String result;

    /**
     * 公式
     */
    private String formula;



}
