package com.diagbot.service.impl;

import com.diagbot.dto.LibraryForDiagnoseDTO;
import org.springframework.stereotype.Service;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.diagbot.entity.LibraryInfo;
import com.diagbot.mapper.LibraryInfoMapper;
import com.diagbot.service.LibraryInfoService;

import java.util.List;

/**
 * <p>
 * 提示信息 服务实现类
 * </p>
 *
 * @author Weixuan Huang
 * @since 2019-01-30
 */
@Service
public class LibraryInfoServiceImpl extends ServiceImpl<LibraryInfoMapper, LibraryInfo> implements LibraryInfoService {


    @Override
    public List<LibraryForDiagnoseDTO> getLibraryForDiagnose() {
        return baseMapper.getLibraryForDiagnose();
    }
}
