package com.diagbot.vo;

import lombok.Getter;
import lombok.Setter;

import java.io.Serializable;

/**
 * <p>
 * 诊断依据问题词表
 * </p>
 *
 * @author zhoutg
 * @since 2019-08-08
 */
@Getter
@Setter
public class DiagnoseQuestionPageVO implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 诊断名称
     */
    private String disName;

    /**
     * 类型
     */
    private Integer type;

    /**
     * 问题词
     */
    private String questionCode;

}
