package com.diagbot.dto;

import com.diagbot.client.bean.MedicalIndication;
import lombok.Getter;
import lombok.Setter;

import java.util.List;
import java.util.Map;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2018/11/20 13:44
 */
@Getter
@Setter
public class PushDTO {
    private List<ConceptPushDTO> symptom;
    private List<ConceptPushDTO> other;
    private List<ConceptPushDTO> vital;
    private List<ConceptPushDTO> moduleVital;
    private List<ConceptPushDTO> lab;
    private List<ConceptPushDTO> pacs;
    private Map<String, List<ConceptPushDTO>> dis;
    private ConceptPushDTO dept;
    private List<MedicalIndication> medicalIndications;
}