package com.diagbot.dto;

import lombok.Getter;
import lombok.Setter;

/**
 * @Description:提示信息明细
 * @Author:zhaops
 * @time: 2019/5/6 16:33
 */
@Getter
@Setter
public class ConceptDetailDTO {
    /**
     * 提示明细标题
     */
    private String title;

    /**
     * 提示明细内容
     */
    private String content;

    /**
     * 纯文本
     */
    private String text;

    /**
     * 是否诊断依据（1-是，0-否）
     */
    private Integer isReason;
}
