package com.diagbot.facade;

import java.util.List;

import org.springframework.stereotype.Component;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.diagbot.dto.SysSetInfoDTO;
import com.diagbot.entity.SysSet;
import com.diagbot.enums.IsDeleteEnum;
import com.diagbot.service.impl.SysSetServiceImpl;
import com.diagbot.util.BeanUtil;
import com.diagbot.vo.HospitalSetVO;

/**
 * 
 * @author wangfeng
 * @Description: TODO
 * @date 2019年6月12日 下午3:25:36
 */
@Component
public class SysSetFacade extends SysSetServiceImpl{

	
	/**
	 * 
	 * @param hospitalSetVO
	 * @return
	 */
	public List<SysSetInfoDTO> getSysSetInfoData(HospitalSetVO hospitalSetVO) {
/*		 QueryWrapper<SysSet> queryWrapper = new QueryWrapper<SysSet>();
	        queryWrapper.eq("is_deleted", IsDeleteEnum.N.getKey())
	        			.in("hospital_code", hospitalSetVO.getHospitalCode());*/
	        List<SysSet> sysSetData = querySysSetInfo(hospitalSetVO);
	        List<SysSetInfoDTO> data =   BeanUtil.listCopyTo(sysSetData, SysSetInfoDTO.class);
		return data;
	}

}
